<?xml version="1.0"?>
<!DOCTYPE html PUBLIC 
"-//W3C//DTD XHTML 1.0 Transitional//EN" 
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html
    xmlns="http://www.w3.org/1999/xhtml"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:f="http://java.sun.com/jsf/core"
    xmlns:ui="http://java.sun.com/jsf/facelets"
    xmlns:p="http://primefaces.org/ui"
    xmlns:c="http://java.sun.com/jsp/jstl/core">
<h:head>
    <title><ui:insert name="titulo" /></title>
    <h:outputStylesheet name="css/simocentral.css" />
    <h:outputStylesheet name="css/estilos.css" />
    <f:loadBundle
        basename="bundle/messages"
        var="msghsp" />
    <h:outputScript name="js/simoScript.js" />
    <h:outputScript name="js/administracionUsuario/common/main.js" />
    <h:outputScript name="js/administracionUsuario/common/log4javascript.js" />
    <meta
        http-equiv="X-UA-Compatible"
        content="IE=10" />
</h:head>
<h:body id="blockable">
    <div class="loader">
        <ui:include src="/WEB-INF/templates/loader.xhtml" />
    </div>
    <div class="mensajes">
        <p:growl
            id="growlMessageError"
            showDetail="false"
            sticky="false"
            life="3000" />
        <p:growl
            id="growlMessageWarning"
            showDetail="false"
            sticky="false"
            life="3000" />
        <p:growl
            id="growlMessageInfo"
            showDetail="false"
            sticky="false"
            life="3000" />
        <p:growl
            id="growlMessage"
            showDetail="false"
            sticky="false"
            life="3000"
            widgetVar="growlMessage_widget" />
    </div>
    <div
        class="encabezado"
        id="encabezado">
        <ui:include src="/WEB-INF/templates/encabezado.xhtml" />
    </div>
    <div id="idAreaTrabajo" class="areaDeTrabajo">
        <span> <ui:insert name="contenido" />
        </span>
    </div>
    <div
        class="pieDePagina"
        id="pieDePagina">
        <ui:include src="/WEB-INF/templates/pieDePagina.xhtml" />
    </div>
</h:body>
</html>